/* Created by Anjuta version 1.0.2 */
/*	This file will not be overwritten */
#include <stdlib.h>
#include "Juego.h"


int main()

{
	Juego * juego;
	SDL_Surface * pantalla;
	
	if ((SDL_Init ( SDL_INIT_VIDEO ))!=0)
	{
		printf("No se puede iniciar SDL \n");
		exit (1);
	}
	
	pantalla=SDL_SetVideoMode(640, 480, 16, SDL_HWSURFACE | SDL_DOUBLEBUF );
		
	if (pantalla==NULL)
	{
		printf ("No se puede inicializar el modo de video \n");
		exit (1);
	}

	juego = new Juego(pantalla);

	juego->Iniciar();	
		
	SDL_FreeSurface(pantalla);	
	
	return (0);
}
